{
  "name": "weglToy",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "lint": "vue-cli-service lint",
    "build:dev": "vue-cli-service build --mode development",
    "build:pro": "vue-cli-service build --mode production",
    "deploy:dev": "bash ./bash/autoUploadTest.sh",
    "deploy:prod": "deploy-cli-service deploy --mode prod",
    "dev": "vue-cli-service serve --mode development"
  },
  "dependencies": {
    "@babel/polyfill": "^7.12.1",
    "@nutui/nutui": "^2.2.15",
    "compression-webpack-plugin": "^5.0.1",
    "core-js": "^3.6.5",
    "cross-env": "^7.0.2",
    "cssnano": "^4.1.10",
    "eslint-config-standard": "^14.1.1",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "global": "^4.4.0",
    "good-storage": "^1.1.1",
    "gsap": "^3.5.1",
    "less": "^3.12.2",
    "less-loader": "^7.0.0",
    "lib-flexible": "^0.3.2",
    "postcss-less": "^3.1.4",
    "postcss-px2rem-exclude": "^0.0.6",
    "postcss-viewport-units": "^0.1.6",
    "px2rem-loader": "^0.1.9",
    "style-resources-loader": "^1.3.3",
    "swiper": "^6.2.0",
    "tinyimg-webpack-plugin": "^0.0.5",
    "vconsole-webpack-plugin": "^1.5.2",
    "vue": "^2.6.11",
    "vue-lazyload": "^1.3.3",
    "vue-router": "^3.2.0",
    "vue-simple-uploader": "^0.7.6",
    "vue-slider-component": "^3.2.11",
    "vuex": "^3.4.0",
    "webpack-glsl-loader": "^1.0.1",
    "wx-jssdk": "^0.0.7"
  },
  "devDependencies": {
    "@babel/core": "^7.13.14",
    "@babel/plugin-transform-runtime": "^7.13.10",
    "@babel/preset-env": "^7.13.12",
    "@handtracking.io/yoha": "^0.0.7",
    "@nutui/nutui": "^2.2.15",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "axios": "^0.20.0",
    "babel-eslint": "^10.1.0",
    "babel-polyfill": "^6.26.0",
    "coi-serviceworker": "^0.1.6",
    "copy-webpack-plugin": "^4.4.1",
    "deploy-cli-service": "^1.2.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "glslify": "^7.1.1",
    "handtrackjs": "^0.1.5",
    "meshline": "^2.0.3",
    "qrcode": "^1.4.4",
    "stats.js": "^0.17.0",
    "style-resources-loader": "^1.3.2",
    "three": "^0.133.0",
    "vue-awesome-swiper": "^4.1.1",
    "vue-cli-plugin-postcss-preset": "^1.0.2",
    "vue-cli-plugin-style-resources-loader": "~0.1.4",
    "vue-datepicker-ui": "^1.0.0",
    "vue-template-compiler": "^2.6.11",
    "weui": "^2.4.3",
    "weui.js": "^1.2.2"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "pre-commit": [
      "lint"
    ],
    "extends": [
      "plugin:vue/recommended",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie <= 8"
  ]
}
